@charset "UTF-8";

/*--------------------------------------------------------------------------------
MODULE
--------------------------------------------------------------------------------*/
.blankIcon img{ vertical-align:baseline; margin:0 2px 0 4px; }

/*--------------------------------------------------------------------------------
col1Contents
--------------------------------------------------------------------------------*/
.col1Contents{ width:960px; margin:0 auto;}
.col1Contents h1 {font-size: 150%; line-height: 1;}

/*--------------------------------------------------------------------------------
categoryMenu01
--------------------------------------------------------------------------------*/
.categoryMenu01{ margin:20px 0 0 0 ; border:1px solid #e2e2e2;}
.categoryMenu01 dt{border-bottom:1px solid #e2e2e2; background:#fafafa; padding: 10px 20px; line-height: 1.3; font-size: 110%;}
.categoryMenu01 dd{padding:20px 20px 0 20px;}
.categoryMenu01 dd .imgNav{ width:100%; overflow:hidden;}
.categoryMenu01 dd .imgNav li{ float:left; margin:0 12px 20px 0; width:172px; min-height:185px;}
.categoryMenu01 dd .imgNav li.watch{ float:left; width:356px; min-height:185px;}
.categoryMenu01 dd .imgNav li a{ display:block; font-size:85%;}
.categoryMenu01 dd .imgNav li img,
.categoryMenu01 dd .imgNav li span{ display:block; font-size:75%;}
.categoryMenu01 dd .imgNav li a span{ text-align:center; font-size:100%;}
.categoryMenu01 dd .imgNav li img{ border:1px solid #e2e2e2; margin:0 0 7px 0;}
.categoryMenu01 dd .imgNav li.brBox{ margin:0 0 20px 0;}
.categoryMenu01 dd .imgNav li.clrBox { clear:both;}

.categoryMenu01 dd p.linkCol{ background:#fafafa; margin:0 0 20px 0; padding:10px 20px;}
.categoryMenu01 dd p.linkCol a{ background: url(/common/images/ico_link_01.gif) no-repeat left top;padding: 0 0 0 21px;}

/*--------------------------------------------------------------------------------
categoryMenu02
--------------------------------------------------------------------------------*/
.categoryMenu02{ margin:20px 0 0 0 ; border:1px solid #e2e2e2;}
.categoryMenu02 dt{border-bottom:1px solid #e2e2e2; background:#fafafa; padding: 10px 20px; line-height: 1.3; font-size: 110%;}
.categoryMenu02 dd{padding:20px 20px 0 20px;}
.categoryMenu02 dd .imgNav{ width:100%; overflow:hidden;}
.categoryMenu02 dd .imgNav li{ float:left; margin:0 12px 20px 0; width:149px;}
.categoryMenu02 dd .imgNav li a{ display:block; font-size:85%;}
.categoryMenu02 dd .imgNav li img,
.categoryMenu02 dd .imgNav li span{ display:block; font-size:85%;}
.categoryMenu02 dd .imgNav li a span{ text-align:center; font-size:100%;}
.categoryMenu02 dd .imgNav li img{ border:1px solid #e2e2e2; margin:0 0 7px 0;}
.categoryMenu02 dd .imgNav li.brBox{ margin:0 0 20px 0;}
.categoryMenu02 dd .imgNav li.clrBox { clear:both;}

.categoryMenu02 dd p.linkCol{ background:#fafafa; margin:0 0 20px 0; padding:10px 20px;}
.categoryMenu02 dd p.linkCol a{ background: url(/common/images/ico_link_01.gif) no-repeat left 0.2em;padding: 0 0 0 21px;}

/*--------------------------------------------------------------------------------
addLinks01
--------------------------------------------------------------------------------*/
.addLinks01{ margin:0 0 0 0 ; border-left:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;border-right:1px solid #e2e2e2;}
.addLinks01 ul{ padding:10px 40px;}
.addLinks01 ul li{ font-size:85%; display: inline; padding:0 20px 0 0;}
.addLinks01 ul li a{background: url(/common/images/ico_link_01.gif) no-repeat left top;padding: 1px 0 1px 21px;}

/*--------------------------------------------------------------------------------
addLinks02
--------------------------------------------------------------------------------*/
.addLinks02{ margin:20px 0 0 0 ; border:1px solid #e2e2e2;}
.addLinks02 p {padding:10px 40px ;}
.addLinks02 ul{ padding:10px 40px;}
.addLinks02 ul li{ font-size:85%; display: inline; padding:0 20px 0 0;}
.addLinks02 p a,.addLinks02 ul li a{background: url(/common/images/ico_link_01.gif) no-repeat left top;padding: 1px 0 1px 21px;}


/*--------------------------------------------------------------------------------
col2Block01
--------------------------------------------------------------------------------*/
.col2Block01{ width:100%; overflow:hidden;}
.col2Block01 .colL{ float:left; width:587px;}
.col2Block01 .colR{ float:right; width:352px;}

/*--------------------------------------------------------------------------------
categoryMenuGrid
--------------------------------------------------------------------------------*/
.categoryMenuGrid {
	margin: 20px 0 0 0;
	width: 100%;
	overflow: hidden;
}
.categoryMenuGrid .item {
	box-sizing: border-box;
	float: left;
	margin-right: 10px;
	border: 1px solid #e2e2e2;
}
.categoryMenuGrid .item5of5 {
	float: none;
	width: 100%;
}
.categoryMenuGrid .item5of1 {
	width: calc(1 / 5 * 100% - 10px);
}
.categoryMenuGrid .item5of2 {
	width: calc(2 / 5 * 100% - 10px);
}
.categoryMenuGrid .item5of3 {
	width: calc(3 / 5 * 100% - 10px);
}
.categoryMenuGrid .item5of4 {
	width: calc(4 / 5 * 100% - 10px);
}
.categoryMenuGrid .item:last-child {
	margin-right: 0 !important;
}
.categoryMenuGrid .item dt {
	position: relative;
	border-bottom:1px solid #e2e2e2;
	background:#fafafa;
	padding: 10px 20px;
	line-height: 1.3;
	font-size: 110%;
}
.categoryMenuGrid .item dt span {
	position: absolute;
	right: 20px;
	top: 10px;
	font-size: 100%;
	font-weight: normal;
}
.categoryMenuGrid .item dt span.watch {
	top: 12px;
	font-size: 82.5%;
}
.categoryMenuGrid .item dd {
	padding:20px;
}
.categoryMenuGrid .imgNav {
	width: 100%;
  overflow: hidden;
}
.categoryMenuGrid .imgNav li {
	float: left;
	width: 140px;
	margin: 0 15px 0 0;
}
.categoryMenuGrid .imgNav li a {
  display: block;
  position: relative;
}
.categoryMenuGrid .imgNav li.watch {
	margin-right: 10px;
	width: 123px;
}
.categoryMenuGrid .imgNav li:last-child {
	margin-right: 0;
}
.categoryMenuGrid .imgNav li span {
	display:block; font-size:85%;text-align:center;
}
.categoryMenuGrid .imgNav li img {
	box-sizing: border-box;
	border:1px solid #e2e2e2; margin:0 0 7px 0;
	width: 100%;
	height: auto;
}
.categoryMenuGrid .imgNav li img.icon {
  position: absolute;
  right: 4px;
  top: 4px;
  width: 15px;
  height: 15px;
  margin: 0;
  border: none;
}
.categoryMenuGrid .imgNav li em {
	display:block;
	margin:0 0 7px 0;
	font-size: 95%;
	text-align:center;
	font-weight: normal;
}

/* categoryInnerGrid */
.categoryInnerGrid {
	width: 100;
	overflow: hidden;
}
.categoryInnerGrid > div p {
	margin-bottom: 1em;
	font-weight: bold;
}
.categoryInnerGrid .use {
	float: left;
	width: calc(450px * 1.1);
}
.categoryInnerGrid .use2 {
    width: calc(300px * 1.1);
}
.categoryInnerGrid .use .imgNav li {
	width: calc(33.3333% - 15px);
}
.categoryInnerGrid .use2 .imgNav li {
    width: calc(50% - 15px);
}
.categoryInnerGrid .category {
	float: right;
	width: calc(230px * 0.78);
}
.categoryInnerGrid .category ul {
	margin-top: 0.5em;
}
.categoryInnerGrid .category ul li + li {
	margin-top: 10px;
}
.categoryInnerGrid .category ul li img {
	box-sizing: border-box;
	border:1px solid #e2e2e2;
	width: 100%;
	height: auto;
}


